<?php
$_PDF="";
$StrId=V($_POST['TxtId']);
$StrCmd=V($_POST['TxtAc']);
$LIMPIAR=0;
//+++
$P_C="Lin";
$FF="";
//
$Lin=V($_POST['Lin']);
$Cod=V($_POST['Cod']);
$Des=V($_POST['Des']);
$Est=V($_POST['Est']);
//
if(strlen($Lin)==0)$Lin="TODOS";
if(strlen($Est)==0)$Est="TODOS";
//
$Lin_=LIKE($Lin);
$Cod_=$Cod."%";
$Des_=$Des."%";
$Est_=LIKE($Est);
//
$FF=" ID>0 AND COD LIKE '$Cod_' AND DESCRIPCION LIKE '$Des_' AND 
      LINEA LIKE '$Lin_' AND USO LIKE '$Est_' ";
//
if($StrCmd=="G"){
	foreach($_POST as $key=>$value){
		$N=$key;
		$V=$value;
		if(substr($N,0,2)=="E_"){
			$AR=explode("_",$N);
			$ID=$AR[1];
			$V=vbmid($V,1,1);
			$s="UPDATE productos SET pro_uso='$V' WHERE id_producto=$ID";
			ejt($s);
			$s="UPDATE t_productos SET pro_uso='$V' WHERE pro_id=$ID";
			ejt($s);
			
		}		
	}
	$LStrMsg="Datos actualizados";
	$StrGT="S";
}
//
$LStrMsg=BL($StrGT,$LStrMsg,$LStrFoc,$P_C);
?>